Security Enhanced Linux Reference Policy

# Layer: services

## Module: minissdpd

Interfaces

### Description:

Daemon used by MiniUPnPc to speed up device discoveries.

### Interfaces:

minissdpd_admin( domain , role )

##### Summary

All of the rules required to administrate an minissdpd environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

minissdpd_read_config( domain )

##### Summary

Read minissdpd configuration files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return